=== debian/changelog ===
ros-kinetic-exotica-collision-scene-fcl (5.1.3-1xenial) xenial; urgency=high

  * Refactor CollisionScene, add faster distance checks, speedup SmoothCollisionDistance (#688 <https://github.com/ipab-slmc/exotica/issues/688>)
  * Contributors: Wolfgang Merkt

 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl (5.1.2-1xenial) xenial; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl (5.1.1-1xenial) xenial; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-collision-scene-fcl (5.1.0-1xenial) xenial; urgency=high

  * Address -Wall warnings (#679 <https://github.com/ipab-slmc/exotica/issues/679>)
  * Address catkin_lint (#549 <https://github.com/ipab-slmc/exotica/issues/549>)
  * Contributors: Christian Rauch, Wolfgang Merkt

 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
