=== debian/control ===
Source: ros-kinetic-exotica-collision-scene-fcl
Section: misc
Priority: optional
Maintainer: Vladimir Ivan <v.ivan@ed.ac.uk>
Build-Depends: debhelper (>= 9.0.0), libfcl-0.5-dev, ros-kinetic-catkin, ros-kinetic-exotica-core, ros-kinetic-geometric-shapes, ros-kinetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-exotica-collision-scene-fcl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfcl-0.5-dev, ros-kinetic-exotica-core, ros-kinetic-geometric-shapes, ros-kinetic-roscpp
Description: Collision checking using the FCL library.
